Bug 71797 - Oddity when configuring panel background
Summary: Oddity when configuring panel background
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 13:45 UTC by Jay Turner
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 00:10:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-19 13:45:36 UTC
Description of Problem:
With gnome-panel-2.0.6-4, pull up the preferences window, then the background
tab.  Change the background from 'default' to 'color'  The background of the
panel should change to black and it is really ugly, but nonetheless, now change
the background to 'image'  Almost all of the panel will change to the default
gray color, but the time/date applet will remain with the black background (and
therefore unable to read.)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Havoc Pennington 2002-08-19 20:50:19 UTC
Posted upstream as http://bugzilla.gnome.org/show_bug.cgi?id=91198

Comment 2 Havoc Pennington 2003-01-08 00:10:12 UTC
Should be fixed in rawhide, according to the upstream bug


Note You need to log in before you can comment on or make changes to this bug.